<html><title>Shards of Destiny: East vs West</title>
<body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
Welcome to the Shards of Destiny (SoD): <font color="808000">East</font> vs <font color="E9AB17">West</font>.<br><br1>
In order to avoid further problems please read the <font color="LEVEL">Server Rules</font> carefully,<br1>
making sure you understand each and every one of them before continuing.<br>

If under any circumstances you feel a need to engage in a <font color="808000">conversation</font> with a <font color="LEVEL">Staff Member</font><br1>
you can do so by either submitting a <font color="E9AB17">petition</font> (<font color="LEVEL">/gm</font>) or directly through our <font color="LEVEL">Forums</font>.<br><br>

Once again, please <font color="808000">behave</font> and most important, <font color="E9AB17">have fun</font>.
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>